RSS   Vulnerabilities for 'Allmediaserver'   RSS

2017-12-28
 
CVE-2017-17932

CWE-119
 

 
A buffer overflow vulnerability exists in MediaServer.exe in ALLPlayer ALLMediaServer 0.95 and earlier that could allow remote attackers to execute arbitrary code and/or cause denial of service on the victim machine/computer via a long string to TCP port 888.

 


Copyright 2018, cxsecurity.com

 

Back to Top